"IDS_LANGUAGE=TUR"
"IDS_FULL_NAME=Ara"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Ara"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_ABOUT_DESCRIPTION=Search Eklentisi arama hizmetleri sunmak için bir destek olarak iş görmektedir. "
"IDS_ABOUT_DESCRIPTION2=Ayrıca Otomatik Dizin anahtarına sahip özel belgeler için dizinleri de yükler. "
"IDS_ABOUT_DEPENDENCIES=Yok"
"IDS_ALREADY_SELECTED=%1 dizini zaten seçili"
"IDS_OPEN_INDEX_FILE=Dizin Dosyasını Aç"
"IDS_PDX_TYPE=Katalog Dizin Dosyası"
"IDS_CORRUPTFILE=Dizin dosyası bozulmuşa benziyor"
"IDS_PDXOPENFORREADFAILED=Dizin dosyası açılamadı"
"IDS_INDEXMISSING=Bu dosyaya ait dizin yok. Dizini yeniden oluşturmanız gerekebilir"
"IDS_INCORRECTVERSION=Dizin dosyası Adobe Acrobat'ın bu sürümüyle uyumlu değil"
"IDS_SEARCHENGINERROR=Arama motoru bu dizini yükleyemedi. Dizini yeniden oluşturmanız gerekebilir"
"IDS_UNTITLED=Başlıksız"
"IDS_UNAVAILABLE=Geçersiz"
"IDS_AVAILABLE=Kullanılabilir"
"IDS_NOTLOADED=Yüklenmedi"
"IDS_INDEX_NOTSUPPORTED=Bu dizin desteklenmiyor. Bu dizini Adobe Acrobat Pro'nun Katalog özelliğini kullanarak yeniden oluşturabilir veya belgeyi oluşturan kişiyle iletişime geçebilirsiniz."
"IDS_ERROR_AIMISSINGINDEX=Bu belgeyle ilgili dizin (%1) bulunamıyor"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat, bu belgeyle (%1) ilişkilendirilen arama dizinini yükleyemiyor. Dizin bozuk veya bu sürümle uyumlu değil.  Bu nedenle, bu belge içerisindeki arama daha yavaş olacaktır. Adobe Acrobat Pro'nun Katalog özelliğini kullanarak veya belgeyi oluşturanla görüşerek bu dizini yeniden oluşturabilirsiniz."
"IDS_ERROR_LOAD_FAILED=Ara, (%1) dizini yükleyemedi. Bu dizini yeniden oluşturmanız gerekebilir"
"IDS_NOINDEXSELECTED=Seçili dizin yok"
"IDS_MULTIPLEINDEXES=Çoklu dizinler"
"IDS_ONIX_MISSING=Gerekli kitaplık Onix eksik. Lütfen Adobe Acrobat'ı tekrar yükleyin"
"IDS_NOWARN_LOSTINDEX=Eksik ilgili dizinler hakkında tekrar uyarma"
"IDS_SKIPPEDSOME=Bazı dosyalar silinemedi. Kullanılıyor olabilirler ya da bunları silmeye erişim hakkınız olmayabilir."
"IDS_EI_SKIPPEDSOME=Bu dosyalar bozuk veya bunları açmak için izniniz olmadığından dizine alma işlemi %1 dosyayı atladı."
"IDS_FILEDOESNOTEXIST=Seçili dosya yok. Lütfen başka bir dizin dosyası seçin."
"IDS_SKIPPED_SEARCHING=Bu dosyalar bozuk veya bunları açmak için izniniz olmadığından arama işlemi %1 dosyayı atladı."
"IDS_TOOLONG_INDEX=Yol adı çok uzun olduğundan dizin yüklenemedi. Lütfen bu dizini yeniden adlandırın veya tüm yol adının %1 karakterden az olması için başka bir konuma hareket ettirin."
"IDS_DONT_SHOW_AGAIN=Bu mesajı tekrar gösterme"
"IDS_SAVE_DIRTY_DOC=Dizin gömülmeden önce PDF belgesinin kaydedilmesi gerekir. Kaydedip devam etmek istiyor musunuz?"
"IDS_EMBEDDEDINDEX_REMOVED=Gömülü dizin başarıyla kaldırıldı. Değişiklikler belge kaydedildiğinde uygulanacak."
"IDS_EMBEDDEDINDEX_NOTFOUND=Belgede gömülü dizin bulunamadı."
"IDS_PERCENT=% %1"
"IDS_OF= / "
"IDS_IDLE=Boş"
"IDS_READY=Hazır"
"IDS_ERROR=Hata"
"IDS_DOES_NOT_CONTAIN_INDEX=Belge gömülü dizin içermiyor."
"IDS_HAS_VALID_EMBEDDED_INDEX=Belge geçerli bir gömülü dizin içeriyor."
"IDS_HAS_STALE_EBEDDED_INDEX=Bu belge güncelleştirilmesi gereken gömülü bir dizin içeriyor."
"IDS_SAVEFAILED_DISK_FULL=Hata: Disk alanı dolu..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Yazmak için açılamadı..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat bu belgeyi kaydedip kapatacak, gömülü dizini güncelleştirecek ve belgeyi yeniden açacak. Devam etmek istiyor musunuz?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Belge işleniyor..."
"IDS_SCANNING_DOCUMENTS=PDF ekleri aranıyor..."
"IDS_INDEXING=Dizinleniyor..."
"IDS_EMBEDDING_INDEX=Dizin dosyası gömülüyor..."
"IDS_SAVING_DOCUMENT=Belge kaydediliyor..."
"IDS_POST_PROCESSING=İşlem sonrası proses..."
"IDS_EMBEDDING_COMPLETED=Dizin gömüldü."
"IDS_UPDATING_COMPLETED=Dizin güncelleştirildi."
"IDS_CANCELLING=İşlem iptal ediliyor.."
"IDS_ERROR_OPERATION_CANCELLED=Kullanıcı işlemi iptal etti."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Adobe Acrobat dizinlemeyi şu anda başka bir uygulama kullandığından bu belgeye bir arama dizini gömülemez. Arama dizinini gömmek için önce lütfen bu işlemin bitmesini bekleyin."
"IDS_ERROR_CANT_EMBED_SECURED=Bu belgede sınırlı güvenlik izinleri olduğundan bu belgeye arama dizini gömülemez."
"IDS_ERROR_CANT_EMBED_FORMS=Bu belgede form verileri olduğundan bu belgeye arama dizini gömülemez."
"IDS_ERROR_CANT_EMBED_READONLY=Belge diske kaydedilemediğinden bu belgeye arama dizini gömülemez."
"IDS_ERROR_CANT_EMBED_GENERIC=Hata oluştuğu için bu belgeye arama dizini gömülemedi."
"IDS_ONIXERR=Önemli Arama Motoru Hatası"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Arama dizini, bir belgeye gömülürken Adobe Acrobat'tan çıkılamaz. Gömülü dizini yönet iletişim kutusundaki Durdur düğmesine basarak dizinin gömülme işlemini durdurabilirsiniz."
"IDC_DEFAULTPDX_NAME=Başlıksız.pdx"
"IDC_FAST_FIND_DESC=Hızlı Bul sık kullandığınız Adobe PDF dosyaları hakkında bilgi depolayarak gelecekteki aramaları daha hızlı bir hale getirir."
"IDS_AND=ve"
"IDS_OR=veya"
"IDS_NOT=değil"
"IDS_YES=Evet"
"IDS_NO=Hayır"
"IDS_OK=Tamam"
"IDS_INDEX_PATH=Dizin Yolu"
"IDS_INDEX_TITLE=Dizin Başlığı"
"IDS_LOAD=Yükle"
"IDS_WARN_LOAD_INDEX=Bu belge %s Katalog Dizinini yüklemeye çalışıyor. Bu belgeye güveniyorsanız dizinin yüklenmesine izin vermek için Yükle'yi tıklatabilirsiniz."
"IDS_DEFAULT_LOAD_INDEX=&Bu dizin için bir daha sorma."
"$$$/ControlsStrings/Cancel=İptal"
"$$$/ControlsStrings/OK=Tamam"
"$$$/Dialogs/SearchFind/IndexSelection=Dizin seçimi"
"$$$/Dialogs/SearchFind/Close=Kapat"
"$$$/Dialogs/SearchFind/Add=&Ekle"
"$$$/Dialogs/SearchFind/Remove=&Kaldır"
"$$$/Dialogs/SearchFind/Info=&Bilgi..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Hangi dizinlerin aranacağını seçin:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Şu anda olmayan dizinler gridir)"
"$$$/Dialogs/SearchFind/IndexInformation=Dizin bilgileri"
"$$$/Dialogs/SearchFind/Title=Başlık:"
"$$$/Dialogs/SearchFind/Description=Açıklama:"
"$$$/Dialogs/SearchFind/FileName=Dosya Adı:"
"$$$/Dialogs/SearchFind/LastBuilt=Son sürüm:"
"$$$/Dialogs/SearchFind/Created=Oluşturuldu:"
"$$$/Dialogs/SearchFind/Documents1=Belgeler :"
"$$$/Dialogs/SearchFind/Status=Durum:"
"$$$/Dialogs/SearchFind/AttachCount= ve %1 ekleri"
"$$$/Dialogs/SearchFind/Search=Ara"
"$$$/Dialogs/SearchFind/IgnoreFH=&Asya türü karakter genişliğini yoksay"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=&Vurguları ve Aksanları Yoksay"
"$$$/Dialogs/SearchFind/ShowTop=&Sonuçlar klasörüne geri dönen maksimum dosya adedi:"
"$$$/Dialogs/SearchFind/ProximityRange=Ya&kınlık aramaları için Sözcük aralığı:"
"$$$/Dialogs/SearchFind/FastFind=Hızlı Bul"
"$$$/Dialogs/SearchFind/EnableFastFind=Hızlı Bul'u &etkinleştir"
"$$$/Dialogs/SearchFind/LimitChache=Azami &Önbellek Boyutu:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=Önbellek İçeriğini &Temizle"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Gelişmiş aramada her zaman daha çok seçenek göster"
"$$$/Dialogs/SearchFind/WebSearch=Internetteki PDF'leri ara"
"$$$/Dialogs/SearchFind/SearchVender=Internetteki PDF'leri arama için sağlayıcı &araştır:"
"$$$/Dialogs/SearchFind/DisplayTitle=Belge &başlığını arama sonuçlarında göster"
"$$$/Dialogs/SearchFind/MatchYenWon=&Yen, Won ve ters bölü karakterlerine eşit davranın."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Bulut destekli aramayı etkinleştir"
"$$$/Dialogs/SearchFind/DisableSuggestions=Arama önerilerini devre dışı bırak"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Birden fazla eşleşmeyi vurgulama özelliğini devre dışı bırak"
"$$$/Dialogs/SearchFind/EnableSuggestions=&Otomatik tamamlama ve tavsiye özelliğini etkinleştir"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Tüm eşleşmeleri vurgula"
"$$$/Dialogs/SearchFind/EmbedIndex=Gömülü Dizini Yönet"
"$$$/Dialogs/SearchFind/StatusIndex=Bu belgedeki gömülü dizinin durumu: Bilinmeyen"
"$$$/Dialogs/SearchFind/StatusC=Durum:"
"$$$/Dialogs/SearchFind/Ready=Hazır"
"$$$/Dialogs/SearchFind/FileCountC=Belge Sayımı:"
"$$$/Dialogs/SearchFind/PageC=Sayfa: "
"$$$/Dialogs/SearchFind/ProgressC=İlerleme:"
"$$$/Dialogs/SearchFind/Stop=&Durdur"
"$$$/Dialogs/SearchFind/xEmbed=D&izini Göm..."
"$$$/Dialogs/SearchFind/xRemove=Di&zini Kaldır..."
"$$$/Dialogs/SearchFind/xUpdate=Dizi&ni Güncelleştir..."
"$$$/Dialogs/SearchFind/xClose=&Tamam"
"$$$/Dialogs/SearchFind/SearchingC=Aranıyor:"
